﻿/* admin2 */
.c-Band2Away	{ background-position:	    0px 0px; } .c-Band2Away:hover		{ background-position:	    0px 0px; }
.c-Band2Home	{ background-position:    -24px 0px; } .c-Band2Home:hover		{ background-position:    -24px 0px; }
.c-Band2Direction	{ background-position:	  -48px 0px; } .c-Band2Direction:hover	{ background-position:	  -48px 0px; }
.c-Band2Information	{ background-position:	  -72px 0px; } .c-Band2Information:hover	{ background-position:	  -72px 0px; }
.c-Band2Help	{ background-position:	  -96px 0px; } .c-Band2Help:hover		{ background-position:	  -96px 0px; }
.c-Band2Close	{ background-position:	 -120px 0px; } .c-Band2Close:hover		{ background-position:	 -120px 0px; }
.c-Band2Tabs	{ background-position:	 -144px 0px; } .c-Band2Tabs:hover		{ background-position:	 -144px 0px; }
.c-Band2New		{ background-position:   -168px 0px; } .c-Band2New:hover		{ background-position:   -168px 0px; }
.c-Band2Show	{ background-position:   -192px 0px; } .c-Band2Show:hover		{ background-position:   -192px 0px; }
.c-Band2Edit	{ background-position:   -216px 0px; } .c-Band2Edit:hover		{ background-position:   -216px 0px; }
.c-Band2Del		{ background-position:   -240px 0px; } .c-Band2Del:hover		{ background-position:   -240px 0px; }
.c-Band2Print	{ background-position:   -264px 0px; } .c-Band2Print:hover		{ background-position:   -264px 0px; }
.c-Band2Action	{ background-position:   -288px 0px; } .c-Band2Action:hover		{ background-position:   -288px 0px; }
.c-Band2Charge	{ background-position:   -312px 0px; } .c-Band2Charge:hover		{ background-position:   -312px 0px; }
.c-Band2Visual	{ background-position:   -336px 0px; } .c-Band2Visual:hover		{ background-position:   -336px 0px; }
.c-Band2Export	{ background-position:   -360px 0px; } .c-Band2Export:hover		{ background-position:   -360px 0px; }
.c-Band2Import	{ background-position:   -384px 0px; } .c-Band2Import:hover		{ background-position:   -384px 0px; }
.c-Band2PinOff      { background-position:   -408px 0px; } .c-Band2PinOff:hover		{ background-position:   -408px 0px; }
.c-Band2PinOn	{ background-position:   -432px 0px; } .c-Band2PinOn:hover		{ background-position:   -432px 0px; }
.c-Band2Actual	{ background-position:   -456px 0px; } .c-Band2Actual:hover		{ background-position:   -456px 0px; }
.c-Band2First	{ background-position:   -480px 0px; } .c-Band2First:hover		{ background-position:   -480px 0px; }
.c-Band2Last	{ background-position:   -504px 0px; } .c-Band2Last:hover		{ background-position:   -504px 0px; }
.c-Band2MinusOne	{ background-position:   -528px 0px; } .c-Band2MinusOne:hover	{ background-position:   -528px 0px; }
.c-Band2PlusOne	{ background-position:   -552px 0px; } .c-Band2PlusOne:hover	{ background-position:   -552px 0px; }
.c-Band2Date	{ background-position:   -576px 0px; } .c-Band2Date:hover		{ background-position:   -576px 0px; }
.c-Band2Refer	{ background-position:   -600px 0px; } .c-Band2Refer:hover		{ background-position:   -600px 0px; }
.c-Band2Note	{ background-position:   -624px 0px; } .c-Band2Note:hover		{ background-position:   -624px 0px; }
.c-Band2Prev	{ background-position:   -648px 0px; } .c-Band2Prev:hover		{ background-position:   -648px 0px; }
.c-Band2Next	{ background-position:   -672px 0px; } .c-Band2Next:hover		{ background-position:   -672px 0px; }
.c-Band2PictAdd	{ background-position:   -696px 0px; } .c-Band2PictAdd:hover	{ background-position:   -696px 0px; }
.c-Band2PictDel	{ background-position:   -720px 0px; } .c-Band2PictDel:hover	{ background-position:   -720px 0px; }
.c-Band2FileAdd	{ background-position:   -744px 0px; } .c-Band2FileAdd:hover	{ background-position:   -744px 0px; }
.c-Band2FileDel	{ background-position:   -768px 0px; } .c-Band2FileDel:hover	{ background-position:   -768px 0px; }
.c-Band2Data	{ background-position:   -792px 0px; } .c-Band2Data:hover		{ background-position:   -792px 0px; }
.c-Band2InfoAbout	{ background-position:	 -816px 0px; } .c-Band2InfoAbout:hover	{ background-position:	 -816px 0px; }
.c-Band2InfoTech	{ background-position:	 -840px 0px; } .c-Band2InfoTech:hover	{ background-position:	 -840px 0px; }
.c-Band2Letter	{ background-position:	 -864px 0px; } .c-Band2Letter:hover		{ background-position:	 -864px 0px; }
.c-Band2Method	{ background-position:	 -888px 0px; } .c-Band2Method:hover		{ background-position:	 -888px 0px; }
.c-Band2FieldFull	{ background-position:   -912px 0px; } .c-Band2FieldFull:hover	{ background-position:   -912px 0px; }
.c-Band2FieldClear	{ background-position:  -1416px 0px; } .c-Band2FieldClear:hover	{ background-position:  -1416px 0px; }
.c-Band2FindFull	{ background-position:  -1920px 0px; } .c-Band2FindFull:hover	{ background-position:  -1920px 0px; }
.c-Band2FindClear	{ background-position:  -2424px 0px; } .c-Band2FindClear:hover	{ background-position:  -2424px 0px; }
.c-Band2Save	{ background-position:  -2928px 0px; } .c-Band2Save:hover		{ background-position:  -2928px 0px; }
.c-Band2Load	{ background-position:  -2952px 0px; } .c-Band2Load:hover		{ background-position:  -2952px 0px; }
.c-Band2Clean	{ background-position:  -2976px 0px; } .c-Band2Clean:hover		{ background-position:  -2976px 0px; }
.c-Band2Stop	{ background-position:  -3000px 0px; } .c-Band2Stop:hover		{ background-position:  -3000px 0px; }
.c-Band2DocView	{ background-position:  -3024px 0px; } .c-Band2DocView:hover	{ background-position:  -3024px 0px; }
.c-Band2DocAdvanced	{ background-position:  -3048px 0px; } .c-Band2DocAdvanced:hover	{ background-position:  -3048px 0px; }
.c-Band2DocSimple	{ background-position:  -3072px 0px; } .c-Band2DocSimple:hover	{ background-position:  -3072px 0px; }
.c-Band2DocClear	{ background-position:  -3096px 0px; } .c-Band2DocClear:hover	{ background-position:  -3096px 0px; }

.-Band2Away	{ background-position:	    0px 0px; } .-Band2Away:hover		{ background-position:	    0px 0px; }
.-Band2Home	{ background-position:    -24px 0px; } .-Band2Home:hover		{ background-position:    -24px 0px; }
.-Band2Direction	{ background-position:	  -48px 0px; } .-Band2Direction:hover	{ background-position:	  -48px 0px; }
.-Band2Information	{ background-position:	  -72px 0px; } .-Band2Information:hover	{ background-position:	  -72px 0px; }
.-Band2Help	{ background-position:	  -96px 0px; } .-Band2Help:hover		{ background-position:	  -96px 0px; }
.-Band2Close	{ background-position:	 -120px 0px; } .-Band2Close:hover		{ background-position:	 -120px 0px; }
.-Band2Tabs	{ background-position:	 -144px 0px; } .-Band2Tabs:hover		{ background-position:	 -144px 0px; }
.-Band2New		{ background-position:   -168px 0px; } .-Band2New:hover		{ background-position:   -168px 0px; }
.-Band2Show	{ background-position:   -192px 0px; } .-Band2Show:hover		{ background-position:   -192px 0px; }
.-Band2Edit	{ background-position:   -216px 0px; } .-Band2Edit:hover		{ background-position:   -216px 0px; }
.-Band2Del		{ background-position:   -240px 0px; } .-Band2Del:hover		{ background-position:   -240px 0px; }
.-Band2Print	{ background-position:   -264px 0px; } .-Band2Print:hover		{ background-position:   -264px 0px; }
.-Band2Action	{ background-position:   -288px 0px; } .-Band2Action:hover		{ background-position:   -288px 0px; }
.-Band2Charge	{ background-position:   -312px 0px; } .-Band2Charge:hover		{ background-position:   -312px 0px; }
.-Band2Visual	{ background-position:   -336px 0px; } .-Band2Visual:hover		{ background-position:   -336px 0px; }
.-Band2Export	{ background-position:   -360px 0px; } .-Band2Export:hover		{ background-position:   -360px 0px; }
.-Band2Import	{ background-position:   -384px 0px; } .-Band2Import:hover		{ background-position:   -384px 0px; }
.-Band2PinOff      { background-position:   -408px 0px; } .-Band2PinOff:hover		{ background-position:   -408px 0px; }
.-Band2PinOn	{ background-position:   -432px 0px; } .-Band2PinOn:hover		{ background-position:   -432px 0px; }
.-Band2Actual	{ background-position:   -456px 0px; } .-Band2Actual:hover		{ background-position:   -456px 0px; }
.-Band2First	{ background-position:   -480px 0px; } .-Band2First:hover		{ background-position:   -480px 0px; }
.-Band2Last	{ background-position:   -504px 0px; } .-Band2Last:hover		{ background-position:   -504px 0px; }
.-Band2MinusOne	{ background-position:   -528px 0px; } .-Band2MinusOne:hover	{ background-position:   -528px 0px; }
.-Band2PlusOne	{ background-position:   -552px 0px; } .-Band2PlusOne:hover	{ background-position:   -552px 0px; }
.-Band2Date	{ background-position:   -576px 0px; } .-Band2Date:hover		{ background-position:   -576px 0px; }
.-Band2Refer	{ background-position:   -600px 0px; } .-Band2Refer:hover		{ background-position:   -600px 0px; }
.-Band2Note	{ background-position:   -624px 0px; } .-Band2Note:hover		{ background-position:   -624px 0px; }
.-Band2Prev	{ background-position:   -648px 0px; } .-Band2Prev:hover		{ background-position:   -648px 0px; }
.-Band2Next	{ background-position:   -672px 0px; } .-Band2Next:hover		{ background-position:   -672px 0px; }
.-Band2PictAdd	{ background-position:   -696px 0px; } .-Band2PictAdd:hover	{ background-position:   -696px 0px; }
.-Band2PictDel	{ background-position:   -720px 0px; } .-Band2PictDel:hover	{ background-position:   -720px 0px; }
.-Band2FileAdd	{ background-position:   -744px 0px; } .-Band2FileAdd:hover	{ background-position:   -744px 0px; }
.-Band2FileDel	{ background-position:   -768px 0px; } .-Band2FileDel:hover	{ background-position:   -768px 0px; }
.-Band2Data	{ background-position:   -792px 0px; } .-Band2Data:hover		{ background-position:   -792px 0px; }
.-Band2InfoAbout	{ background-position:	 -816px 0px; } .-Band2InfoAbout:hover	{ background-position:	 -816px 0px; }
.-Band2InfoTech	{ background-position:	 -840px 0px; } .-Band2InfoTech:hover	{ background-position:	 -840px 0px; }
.-Band2Letter	{ background-position:	 -864px 0px; } .-Band2Letter:hover		{ background-position:	 -864px 0px; }
.-Band2Method	{ background-position:	 -888px 0px; } .-Band2Method:hover		{ background-position:	 -888px 0px; }
.-Band2FieldFull	{ background-position:   -912px 0px; } .-Band2FieldFull:hover	{ background-position:   -912px 0px; }
.-Band2FieldClear	{ background-position:  -1416px 0px; } .-Band2FieldClear:hover	{ background-position:  -1416px 0px; }
.-Band2FindFull	{ background-position:  -1920px 0px; } .-Band2FindFull:hover	{ background-position:  -1920px 0px; }
.-Band2FindClear	{ background-position:  -2424px 0px; } .-Band2FindClear:hover	{ background-position:  -2424px 0px; }
.-Band2Save	{ background-position:  -2928px 0px; } .-Band2Save:hover		{ background-position:  -2928px 0px; }
.-Band2Load	{ background-position:  -2952px 0px; } .-Band2Load:hover		{ background-position:  -2952px 0px; }
.-Band2Clean	{ background-position:  -2976px 0px; } .-Band2Clean:hover		{ background-position:  -2976px 0px; }
.-Band2Stop	{ background-position:  -3000px 0px; } .-Band2Stop:hover		{ background-position:  -3000px 0px; }
.-Band2DocView	{ background-position:  -3024px 0px; } .-Band2DocView:hover	{ background-position:  -3024px 0px; }
.-Band2DocAdvanced	{ background-position:  -3048px 0px; } .-Band2DocAdvanced:hover	{ background-position:  -3048px 0px; }
.-Band2DocSimple	{ background-position:  -3072px 0px; } .-Band2DocSimple:hover	{ background-position:  -3072px 0px; }
.-Band2DocClear	{ background-position:  -3096px 0px; } .-Band2DocClear:hover	{ background-position:  -3096px 0px; }

/* admin */
.c-BandCancel	{ background-position:	    0px 0px; } .c-BandCancel:hover		{ background-position:	    0px 0px; }
.c-BandInformation	{ background-position:	  -80px 0px; } .c-BandInformation:hover	{ background-position:	  -80px 0px; }
.c-BandNew		{ background-position:   -112px 0px; } .c-BandNew:hover		{ background-position:   -112px 0px; }
.c-BandShow		{ background-position:   -128px 0px; } .c-BandShow:hover		{ background-position:   -128px 0px; }
.c-BandEdit		{ background-position:   -144px 0px; } .c-BandEdit:hover		{ background-position:   -144px 0px; }
.c-BandDel		{ background-position:   -160px 0px; } .c-BandDel:hover		{ background-position:   -160px 0px; }
.c-BandPrint	{ background-position:   -176px 0px; } .c-BandPrint:hover		{ background-position:   -176px 0px; }
.c-BandAction	{ background-position:   -192px 0px; } .c-BandAction:hover		{ background-position:   -192px 0px; }
.c-BandCharge	{ background-position:   -208px 0px; } .c-BandCharge:hover		{ background-position:   -208px 0px; }
.c-BandExport	{ background-position:   -240px 0px; } .c-BandExport:hover		{ background-position:   -240px 0px; }
.c-BandImport	{ background-position:   -256px 0px; } .c-BandImport:hover		{ background-position:   -256px 0px; }
.c-BandPinOff       { background-position:   -272px 0px; } .c-BandPinOff:hover		{ background-position:   -272px 0px; }
.c-BandPinOn	{ background-position:   -288px 0px; } .c-BandPinOn:hover		{ background-position:   -288px 0px; }
.c-BandActual	{ background-position:   -304px 0px; } .c-BandActual:hover		{ background-position:   -304px 0px; }
.c-BandFirst	{ background-position:   -320px 0px; } .c-BandFirst:hover		{ background-position:   -320px 0px; }
.c-BandLast		{ background-position:   -336px 0px; } .c-BandLast:hover		{ background-position:   -336px 0px; }
.c-BandMinusOne	{ background-position:   -352px 0px; } .c-BandMinusOne:hover	{ background-position:   -352px 0px; }
.c-BandPlusOne	{ background-position:   -368px 0px; } .c-BandPlusOne:hover		{ background-position:   -368px 0px; }
.c-BandDate		{ background-position:   -384px 0px; } .c-BandDate:hover		{ background-position:   -384px 0px; }
.c-BandRefer	{ background-position:   -400px 0px; } .c-BandRefer:hover		{ background-position:   -400px 0px; }
.c-BandNote		{ background-position:   -416px 0px; } .c-BandNote:hover		{ background-position:   -416px 0px; }
.c-BandPrev		{ background-position:   -432px 0px; } .c-BandPrev:hover		{ background-position:   -432px 0px; }
.c-BandNext		{ background-position:   -448px 0px; } .c-BandNext:hover		{ background-position:   -448px 0px; }
.c-BandPictAdd	{ background-position:   -464px 0px; } .c-BandPictAdd:hover		{ background-position:   -464px 0px; }
.c-BandPictDel	{ background-position:   -480px 0px; } .c-BandPictDel:hover		{ background-position:   -480px 0px; }
.c-BandFileAdd	{ background-position:   -496px 0px; } .c-BandFileAdd:hover		{ background-position:   -496px 0px; }
.c-BandFileDel	{ background-position:   -512px 0px; } .c-BandFileDel:hover		{ background-position:   -512px 0px; }
.c-BandData		{ background-position:   -528px 0px; } .c-BandData:hover		{ background-position:   -528px 0px; }
.c-BandInfoAbout	{ background-position:	 -544px 0px; } .c-BandInfoAbout:hover	{ background-position:	 -544px 0px; }
.c-BandInfoTech	{ background-position:	 -560px 0px; } .c-BandInfoTech:hover	{ background-position:	 -560px 0px; }
.c-BandLetter	{ background-position:	 -576px 0px; } .c-BandLetter:hover		{ background-position:	 -576px 0px; }
.c-BandMethod	{ background-position:	 -592px 0px; } .c-BandMethod:hover		{ background-position:	 -592px 0px; }
.c-BandFieldFull	{ background-position:   -608px 0px; } .c-BandFieldFull:hover	{ background-position:   -608px 0px; }
.c-BandFieldClear	{ background-position:   -944px 0px; } .c-BandFieldClear:hover	{ background-position:   -944px 0px; }
.c-BandFindFull	{ background-position:  -1280px 0px; } .c-BandFindFull:hover	{ background-position:  -1280px 0px; }
.c-BandFindClear	{ background-position:  -1616px 0px; } .c-BandFindClear:hover	{ background-position:  -1616px 0px; }
.c-BandSave		{ background-position:  -1952px 0px; } .c-BandSave:hover		{ background-position:  -1952px 0px; }
.c-BandLoad		{ background-position:  -1968px 0px; } .c-BandLoad:hover		{ background-position:  -1968px 0px; }
.c-BandClean	{ background-position:  -1984px 0px; } .c-BandClean:hover		{ background-position:  -1984px 0px; }

.-BandCancel	{ background-position:	    0px 0px; } .-BandCancel:hover		{ background-position:	    0px 0px; }
.-BandInformation	{ background-position:	  -80px 0px; } .-BandInformation:hover	{ background-position:	  -80px 0px; }
.-BandNew		{ background-position:   -112px 0px; } .-BandNew:hover		{ background-position:   -112px 0px; }
.-BandShow		{ background-position:   -128px 0px; } .-BandShow:hover		{ background-position:   -128px 0px; }
.-BandEdit		{ background-position:   -144px 0px; } .-BandEdit:hover		{ background-position:   -144px 0px; }
.-BandDel		{ background-position:   -160px 0px; } .-BandDel:hover		{ background-position:   -160px 0px; }
.-BandPrint	{ background-position:   -176px 0px; } .-BandPrint:hover		{ background-position:   -176px 0px; }
.-BandAction	{ background-position:   -192px 0px; } .-BandAction:hover		{ background-position:   -192px 0px; }
.-BandCharge	{ background-position:   -208px 0px; } .-BandCharge:hover		{ background-position:   -208px 0px; }
.-BandExport	{ background-position:   -240px 0px; } .-BandExport:hover		{ background-position:   -240px 0px; }
.-BandImport	{ background-position:   -256px 0px; } .-BandImport:hover		{ background-position:   -256px 0px; }
.-BandPinOff       { background-position:   -272px 0px; } .-BandPinOff:hover		{ background-position:   -272px 0px; }
.-BandPinOn	{ background-position:   -288px 0px; } .-BandPinOn:hover		{ background-position:   -288px 0px; }
.-BandActual	{ background-position:   -304px 0px; } .-BandActual:hover		{ background-position:   -304px 0px; }
.-BandFirst	{ background-position:   -320px 0px; } .-BandFirst:hover		{ background-position:   -320px 0px; }
.-BandLast		{ background-position:   -336px 0px; } .-BandLast:hover		{ background-position:   -336px 0px; }
.-BandMinusOne	{ background-position:   -352px 0px; } .-BandMinusOne:hover	{ background-position:   -352px 0px; }
.-BandPlusOne	{ background-position:   -368px 0px; } .-BandPlusOne:hover		{ background-position:   -368px 0px; }
.-BandDate		{ background-position:   -384px 0px; } .-BandDate:hover		{ background-position:   -384px 0px; }
.-BandRefer	{ background-position:   -400px 0px; } .-BandRefer:hover		{ background-position:   -400px 0px; }
.-BandNote		{ background-position:   -416px 0px; } .-BandNote:hover		{ background-position:   -416px 0px; }
.-BandPrev		{ background-position:   -432px 0px; } .-BandPrev:hover		{ background-position:   -432px 0px; }
.-BandNext		{ background-position:   -448px 0px; } .-BandNext:hover		{ background-position:   -448px 0px; }
.-BandPictAdd	{ background-position:   -464px 0px; } .-BandPictAdd:hover		{ background-position:   -464px 0px; }
.-BandPictDel	{ background-position:   -480px 0px; } .-BandPictDel:hover		{ background-position:   -480px 0px; }
.-BandFileAdd	{ background-position:   -496px 0px; } .-BandFileAdd:hover		{ background-position:   -496px 0px; }
.-BandFileDel	{ background-position:   -512px 0px; } .-BandFileDel:hover		{ background-position:   -512px 0px; }
.-BandData		{ background-position:   -528px 0px; } .-BandData:hover		{ background-position:   -528px 0px; }
.-BandInfoAbout	{ background-position:	 -544px 0px; } .-BandInfoAbout:hover	{ background-position:	 -544px 0px; }
.-BandInfoTech	{ background-position:	 -560px 0px; } .-BandInfoTech:hover	{ background-position:	 -560px 0px; }
.-BandLetter	{ background-position:	 -576px 0px; } .-BandLetter:hover		{ background-position:	 -576px 0px; }
.-BandMethod	{ background-position:	 -592px 0px; } .-BandMethod:hover		{ background-position:	 -592px 0px; }
.-BandFieldFull	{ background-position:   -608px 0px; } .-BandFieldFull:hover	{ background-position:   -608px 0px; }
.-BandFieldClear	{ background-position:   -944px 0px; } .-BandFieldClear:hover	{ background-position:   -944px 0px; }
.-BandFindFull	{ background-position:  -1280px 0px; } .-BandFindFull:hover	{ background-position:  -1280px 0px; }
.-BandFindClear	{ background-position:  -1616px 0px; } .-BandFindClear:hover	{ background-position:  -1616px 0px; }
.-BandSave		{ background-position:  -1952px 0px; } .-BandSave:hover		{ background-position:  -1952px 0px; }
.-BandLoad		{ background-position:  -1968px 0px; } .-BandLoad:hover		{ background-position:  -1968px 0px; }
.-BandClean	{ background-position:  -1984px 0px; } .-BandClean:hover		{ background-position:  -1984px 0px; }

/* menu */
.c-BandMenuBook		{ background-position:	    0px 0px; } .c-BandMenuBook:hover		{ background-position:	    0px 0px; }
.c-BandMenuFirst		{ background-position:    -16px 0px; } .c-BandMenuFirst:hover		{ background-position:	  -16px 0px; }
.c-BandMenuPrev		{ background-position:	  -32px 0px; } .c-BandMenuPrev:hover		{ background-position:	  -32px 0px; }
.c-BandMenuNext		{ background-position:	  -48px 0px; } .c-BandMenuNext:hover		{ background-position:	  -48px 0px; }
.c-BandMenuLast		{ background-position:	  -64px 0px; } .c-BandMenuLast:hover		{ background-position:	  -64px 0px; }
.c-BandMenuNew		{ background-position:	  -80px 0px; } .c-BandMenuNew:hover			{ background-position:	  -80px 0px; }
.c-BandMenuShow		{ background-position:	  -96px 0px; } .c-BandMenuShow:hover		{ background-position:	  -96px 0px; }
.c-BandMenuEdit		{ background-position:   -112px 0px; } .c-BandMenuEdit:hover		{ background-position:   -112px 0px; }
.c-BandMenuDel		{ background-position:   -128px 0px; } .c-BandMenuDel:hover			{ background-position:   -128px 0px; }
.c-BandMenuInformation	{ background-position:   -144px 0px; } .c-BandMenuInformation:hover		{ background-position:   -144px 0px; }
.c-BandMenuPlus		{ background-position:   -160px 0px; } .c-BandMenuPlus:hover		{ background-position:   -160px 0px; }
.c-BandMenuMinus		{ background-position:   -176px 0px; } .c-BandMenuMinus:hover		{ background-position:   -176px 0px; }

.-BandMenuBook		{ background-position:	    0px 0px; } .-BandMenuBook:hover		{ background-position:	    0px 0px; }
.-BandMenuFirst		{ background-position:    -16px 0px; } .-BandMenuFirst:hover		{ background-position:	  -16px 0px; }
.-BandMenuPrev		{ background-position:	  -32px 0px; } .-BandMenuPrev:hover		{ background-position:	  -32px 0px; }
.-BandMenuNext		{ background-position:	  -48px 0px; } .-BandMenuNext:hover		{ background-position:	  -48px 0px; }
.-BandMenuLast		{ background-position:	  -64px 0px; } .-BandMenuLast:hover		{ background-position:	  -64px 0px; }
.-BandMenuNew		{ background-position:	  -80px 0px; } .-BandMenuNew:hover			{ background-position:	  -80px 0px; }
.-BandMenuShow		{ background-position:	  -96px 0px; } .-BandMenuShow:hover		{ background-position:	  -96px 0px; }
.-BandMenuEdit		{ background-position:   -112px 0px; } .-BandMenuEdit:hover		{ background-position:   -112px 0px; }
.-BandMenuDel		{ background-position:   -128px 0px; } .-BandMenuDel:hover			{ background-position:   -128px 0px; }
.-BandMenuInformation	{ background-position:   -144px 0px; } .-BandMenuInformation:hover		{ background-position:   -144px 0px; }
.-BandMenuPlus		{ background-position:   -160px 0px; } .-BandMenuPlus:hover		{ background-position:   -160px 0px; }
.-BandMenuMinus		{ background-position:   -176px 0px; } .-BandMenuMinus:hover		{ background-position:   -176px 0px; }

/* poznamka */
.c-BandXNotesNormal
{
	background-image: url(../Images/Band-Notes-Normal.png);
}
.c-BandXNotesNormal:hover
{
	background-image: url(../Images/Band-Notes-Over.png);
}
.c-BandXNotesDisabled
{
	background-image: url(../Images/Band-Notes-Disabled.png);
}
.c-BandXNotesDisabled:hover
{
	background-image: url(../Images/Band-Notes-Disabled.png);
}
.c-BandNoteNothing		{ background-position:	  0px 0px; } .c-BandNoteNotning:hover	{ background-position:	  0px 0px; }
.c-BandNoteExclamation	{ background-position:	-16px 0px; } .c-BandNoteExclamation:hover	{ background-position:	-16px 0px; }
.c-BandNoteNew		{ background-position:	-32px 0px; } .c-BandNoteNew:hover		{ background-position:	-32px 0px; }
.c-BandNoteDel		{ background-position:	-48px 0px; } .c-BandNoteDel:hover		{ background-position:	-48px 0px; }
.c-BandNoteEdit		{ background-position:	-64px 0px; } .c-BandNoteEdit:hover		{ background-position:	-64px 0px; }
.c-BandNoteShow		{ background-position:	-80px 0px; } .c-BandNoteShow:hover		{ background-position:	-80px 0px; }
.c-BandNoteSoukroma		{ background-position:  -96px 0px; } .c-BandNoteSoukroma:hover	{ background-position:  -96px 0px; }
.c-BandNoteVerejna		{ background-position: -112px 0px; } .c-BandNoteVerejna:hover	{ background-position: -112px 0px; }
.c-BandNoteSponka		{ background-position: -128px 0px; } .c-BandNoteSponka:hover	{ background-position: -128px 0px; }
.c-BandXPoznamka
{
	background-image: url(../Images/Band-Notes-Normal.png);
}
.c-BandXPoznamka:hover
{
	background-image: url(../Images/Band-Notes-Normal.png);
}
.c-Band-Poznamka-Symbol_poznamky-		{ background-position: -144px 0px; }   .c-Band-Poznamka-Symbol_poznamky-:hover		{ background-position: -144px 0px; }
.c-Band-Poznamka-Symbol_poznamky-Zluty	{ background-position: -160px 0px; }   .c-Band-Poznamka-Symbol_poznamky-Zluty:hover		{ background-position: -160px 0px; }
.c-Band-Poznamka-Symbol_poznamky-Oranzovy	{ background-position: -176px 0px; } .c-Band-Poznamka-Symbol_poznamky-Oranzovy:hover	{ background-position: -176px 0px; }
.c-Band-Poznamka-Symbol_poznamky-Cerveny	{ background-position: -192px 0px; } .c-Band-Poznamka-Symbol_poznamky-Cerveny:hover		{ background-position: -192px 0px; }
.c-Band-Poznamka-Symbol_poznamky-Fialovy	{ background-position: -208px 0px; } .c-Band-Poznamka-Symbol_poznamky-Fialovy:hover		{ background-position: -208px 0px; }
.c-Band-Poznamka-Symbol_poznamky-Modry	{ background-position: -224px 0px; } .c-Band-Poznamka-Symbol_poznamky-Modry:hover		{ background-position: -224px 0px; }
.c-Band-Poznamka-Symbol_poznamky-Zeleny	{ background-position: -240px 0px; } .c-Band-Poznamka-Symbol_poznamky-Zeleny:hover		{ background-position: -240px 0px; }
.c-BandNoteNewEasy		{ background-position: -256px 0px; } .c-BandNoteNewEasy:hover	{ background-position: -256px 0px; }

.-BandXNotesNormal
{
	background-image: url(../Images/Band-Notes-Normal.png);
}
.-BandXNotesNormal:hover
{
	background-image: url(../Images/Band-Notes-Over.png);
}
.-BandXNotesDisabled
{
	background-image: url(../Images/Band-Notes-Disabled.png);
}
.-BandXNotesDisabled:hover
{
	background-image: url(../Images/Band-Notes-Disabled.png);
}
.-BandNoteNothing		{ background-position:	  0px 0px; } .-BandNoteNotning:hover	{ background-position:	  0px 0px; }
.-BandNoteExclamation	{ background-position:	-16px 0px; } .-BandNoteExclamation:hover	{ background-position:	-16px 0px; }
.-BandNoteNew		{ background-position:	-32px 0px; } .-BandNoteNew:hover		{ background-position:	-32px 0px; }
.-BandNoteDel		{ background-position:	-48px 0px; } .-BandNoteDel:hover		{ background-position:	-48px 0px; }
.-BandNoteEdit		{ background-position:	-64px 0px; } .-BandNoteEdit:hover		{ background-position:	-64px 0px; }
.-BandNoteShow		{ background-position:	-80px 0px; } .-BandNoteShow:hover		{ background-position:	-80px 0px; }
.-BandNoteSoukroma		{ background-position:  -96px 0px; } .-BandNoteSoukroma:hover	{ background-position:  -96px 0px; }
.-BandNoteVerejna		{ background-position: -112px 0px; } .-BandNoteVerejna:hover	{ background-position: -112px 0px; }
.-BandNoteSponka		{ background-position: -128px 0px; } .-BandNoteSponka:hover	{ background-position: -128px 0px; }
.-BandXPoznamka
{
	background-image: url(../Images/Band-Notes-Normal.png);
}
.-BandXPoznamka:hover
{
	background-image: url(../Images/Band-Notes-Normal.png);
}
.-Band-Poznamka-Symbol_poznamky-		{ background-position: -144px 0px; }   .-Band-Poznamka-Symbol_poznamky-:hover		{ background-position: -144px 0px; }
.-Band-Poznamka-Symbol_poznamky-Zluty	{ background-position: -160px 0px; }   .-Band-Poznamka-Symbol_poznamky-Zluty:hover		{ background-position: -160px 0px; }
.-Band-Poznamka-Symbol_poznamky-Oranzovy	{ background-position: -176px 0px; } .-Band-Poznamka-Symbol_poznamky-Oranzovy:hover	{ background-position: -176px 0px; }
.-Band-Poznamka-Symbol_poznamky-Cerveny	{ background-position: -192px 0px; } .-Band-Poznamka-Symbol_poznamky-Cerveny:hover		{ background-position: -192px 0px; }
.-Band-Poznamka-Symbol_poznamky-Fialovy	{ background-position: -208px 0px; } .-Band-Poznamka-Symbol_poznamky-Fialovy:hover		{ background-position: -208px 0px; }
.-Band-Poznamka-Symbol_poznamky-Modry	{ background-position: -224px 0px; } .-Band-Poznamka-Symbol_poznamky-Modry:hover		{ background-position: -224px 0px; }
.-Band-Poznamka-Symbol_poznamky-Zeleny	{ background-position: -240px 0px; } .-Band-Poznamka-Symbol_poznamky-Zeleny:hover		{ background-position: -240px 0px; }
.-BandNoteNewEasy		{ background-position: -256px 0px; } .-BandNoteNewEasy:hover	{ background-position: -256px 0px; }

/* pripravenka */
.c-BandXFastsNormal
{
	background-image: url(../Images/Band-Fasts-Normal.png);
}
.c-BandXFastsNormal:hover
{
	background-image: url(../Images/Band-Fasts-Over.png);
}
.c-BandXFastsDisabled
{
	background-image: url(../Images/Band-Fasts-Disabled.png);
}
.c-BandXFastsDisabled:hover
{
	background-image: url(../Images/Band-Fasts-Disabled.png);
}
.c-BandFastNothing		{ background-position:	  0px 0px; } .c-BandFastNotning:hover	{ background-position:	  0px 0px; }
.c-BandFastExclamation	{ background-position:	-16px 0px; } .c-BandFastExclamation:hover	{ background-position:	-16px 0px; }
.c-BandFastNew		{ background-position:	-32px 0px; } .c-BandFastNew:hover		{ background-position:	-32px 0px; }
.c-BandFastDel		{ background-position:	-48px 0px; } .c-BandFastDel:hover		{ background-position:	-48px 0px; }
.c-BandFastEdit		{ background-position:	-64px 0px; } .c-BandFastEdit:hover		{ background-position:	-64px 0px; }
.c-BandFastShow		{ background-position:	-80px 0px; } .c-BandFastShow:hover		{ background-position:	-80px 0px; }
.c-BandFastSoukroma		{ background-position:  -96px 0px; } .c-BandFastSoukroma:hover	{ background-position:  -96px 0px; }
.c-BandFastVerejna		{ background-position: -112px 0px; } .c-BandFastVerejna:hover	{ background-position: -112px 0px; }
.c-BandFastSponka		{ background-position: -128px 0px; } .c-BandFastSponka:hover	{ background-position: -128px 0px; }
.c-BandXPripravenka
{
	background-image: url(../Images/Band-Fasts-Normal.png);
}
.c-BandXPripravenka:hover
{
	background-image: url(../Images/Band-Fasts-Normal.png);
}
.c-Band-Pripravenka-Symbol_pripravenky-		{ background-position: -144px 0px; }   .c-Band-Pripravenka-Symbol_pripravenky-:hover		{ background-position: -144px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-1	{ background-position: -160px 0px; }   .c-Band-Pripravenka-Symbol_pripravenky-1:hover		{ background-position: -160px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-2	{ background-position: -176px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-2:hover	{ background-position: -176px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-3	{ background-position: -192px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-3:hover		{ background-position: -192px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-4	{ background-position: -208px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-4:hover		{ background-position: -208px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-5	{ background-position: -224px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-5:hover		{ background-position: -224px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-6	{ background-position: -240px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-6:hover		{ background-position: -240px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-7	{ background-position: -256px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-7:hover		{ background-position: -256px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-8	{ background-position: -272px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-8:hover		{ background-position: -272px 0px; }
.c-Band-Pripravenka-Symbol_pripravenky-9	{ background-position: -288px 0px; } .c-Band-Pripravenka-Symbol_pripravenky-9:hover		{ background-position: -288px 0px; }
.c-BandFastNewEasy		{ background-position: -304px 0px; } .c-BandFastNewEasy:hover	{ background-position: -304px 0px; }

.-BandXFastsNormal
{
	background-image: url(../Images/Band-Fasts-Normal.png);
}
.-BandXFastsNormal:hover
{
	background-image: url(../Images/Band-Fasts-Over.png);
}
.-BandXFastsDisabled
{
	background-image: url(../Images/Band-Fasts-Disabled.png);
}
.-BandXFastsDisabled:hover
{
	background-image: url(../Images/Band-Fasts-Disabled.png);
}
.-BandFastNothing		{ background-position:	  0px 0px; } .-BandFastNotning:hover	{ background-position:	  0px 0px; }
.-BandFastExclamation	{ background-position:	-16px 0px; } .-BandFastExclamation:hover	{ background-position:	-16px 0px; }
.-BandFastNew		{ background-position:	-32px 0px; } .-BandFastNew:hover		{ background-position:	-32px 0px; }
.-BandFastDel		{ background-position:	-48px 0px; } .-BandFastDel:hover		{ background-position:	-48px 0px; }
.-BandFastEdit		{ background-position:	-64px 0px; } .-BandFastEdit:hover		{ background-position:	-64px 0px; }
.-BandFastShow		{ background-position:	-80px 0px; } .-BandFastShow:hover		{ background-position:	-80px 0px; }
.-BandFastSoukroma		{ background-position:  -96px 0px; } .-BandFastSoukroma:hover	{ background-position:  -96px 0px; }
.-BandFastVerejna		{ background-position: -112px 0px; } .-BandFastVerejna:hover	{ background-position: -112px 0px; }
.-BandFastSponka		{ background-position: -128px 0px; } .-BandFastSponka:hover	{ background-position: -128px 0px; }
.-BandXPripravenka
{
	background-image: url(../Images/Band-Fasts-Normal.png);
}
.-BandXPripravenka:hover
{
	background-image: url(../Images/Band-Fasts-Normal.png);
}
.-Band-Pripravenka-Symbol_pripravenky-		{ background-position: -144px 0px; }   .-Band-Pripravenka-Symbol_pripravenky-:hover		{ background-position: -144px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-1	{ background-position: -160px 0px; }   .-Band-Pripravenka-Symbol_pripravenky-1:hover		{ background-position: -160px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-2	{ background-position: -176px 0px; } .-Band-Pripravenka-Symbol_pripravenky-2:hover	{ background-position: -176px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-3	{ background-position: -192px 0px; } .-Band-Pripravenka-Symbol_pripravenky-3:hover		{ background-position: -192px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-4	{ background-position: -208px 0px; } .-Band-Pripravenka-Symbol_pripravenky-4:hover		{ background-position: -208px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-5	{ background-position: -224px 0px; } .-Band-Pripravenka-Symbol_pripravenky-5:hover		{ background-position: -224px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-6	{ background-position: -240px 0px; } .-Band-Pripravenka-Symbol_pripravenky-6:hover		{ background-position: -240px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-7	{ background-position: -256px 0px; } .-Band-Pripravenka-Symbol_pripravenky-7:hover		{ background-position: -256px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-8	{ background-position: -272px 0px; } .-Band-Pripravenka-Symbol_pripravenky-8:hover		{ background-position: -272px 0px; }
.-Band-Pripravenka-Symbol_pripravenky-9	{ background-position: -288px 0px; } .-Band-Pripravenka-Symbol_pripravenky-9:hover		{ background-position: -288px 0px; }
.-BandFastNewEasy		{ background-position: -304px 0px; } .-BandFastNewEasy:hover	{ background-position: -304px 0px; }


/* dodatek */
.-BandXDodatek
{
	background-image: url(../Images/Band-Color.png);
}
.-BandXDodatek:hover
{
	background-image: url(../Images/Band-Color.png);
}
.-Band-Dodatek-Stav-			{ background-position:	-80px 0px; } .-Band-Dodatek-Stav-:hover			{ background-position:	-80px 0px; }
.-Band-Dodatek-Stav-Pripravuje_se	{ background-position:	-16px 0px; } .-Band-Dodatek-Stav-Pripravuje_se:hover	{ background-position:	-16px 0px; }
.-Band-Dodatek-Stav-Nevyuzito		{ background-position:	-32px 0px; } .-Band-Dodatek-Stav-Nevyuzito:hover	{ background-position:	-32px 0px; }
.-Band-Dodatek-Stav-Probihajici		{ background-position:	-48px 0px; } .-Band-Dodatek-Stav-Probihajici:hover	{ background-position:	-48px 0px; }
.-Band-Dodatek-Stav-Ukoncena		{ background-position:	-64px 0px; } .-Band-Dodatek-Stav-Ukoncena:hover		{ background-position:	-64px 0px; }
.-Band-Dodatek-Stav-Stornovana		{ background-position:	  0px 0px; } .-Band-Dodatek-Stav-Stornovana:hover	{ background-position:	  0px 0px; }
/* pomucka */
.-BandXPomucka
{
	background-image: url(../Images/Band-Color.png);
}
.-BandXPomucka:hover
{
	background-image: url(../Images/Band-Color.png);
}
.-Band-Pomucka-Soulad-			{ background-position:	  0px 0px; } .-Band-Pomucka-Soulad-:hover		{ background-position:	  0px 0px; }
.-Band-Pomucka-Soulad-OK		{ background-position:	-16px 0px; } .-Band-Pomucka-Soulad-OK:hover		{ background-position:	-16px 0px; }
.-Band-Pomucka-Soulad-Mimo		{ background-position:	-32px 0px; } .-Band-Pomucka-Soulad-Mimo:hover		{ background-position:	-32px 0px; }
.-Band-Pomucka-Soulad-Pozor		{ background-position:	-80px 0px; } .-Band-Pomucka-Soulad-Pozor:hover		{ background-position:	-80px 0px; }
.-Band-Pomucka-Soulad-Priprava		{ background-position:	-96px 0px; } .-Band-Pomucka-Soulad-Priprava:hover	{ background-position:	-96px 0px; }
/* smlouva */
.-BandXSmlouva
{
	background-image: url(../Images/Band-Color.png);
}
.-BandXSmlouva:hover
{
	background-image: url(../Images/Band-Color.png);
}
.-Band-Smlouva-Stav-			{ background-position:	-80px 0px; } .-Band-Smlouva-Stav-:hover			{ background-position:	-80px 0px; }
.-Band-Smlouva-Stav-Pripravuje_se	{ background-position:	-16px 0px; } .-Band-Smlouva-Stav-Pripravuje_se:hover	{ background-position:	-16px 0px; }
.-Band-Smlouva-Stav-Nevyuzito		{ background-position:	-32px 0px; } .-Band-Smlouva-Stav-Nevyuzito:hover	{ background-position:	-32px 0px; }
.-Band-Smlouva-Stav-Probihajici		{ background-position:	-48px 0px; } .-Band-Smlouva-Stav-Probihajici:hover	{ background-position:	-48px 0px; }
.-Band-Smlouva-Stav-Ukoncena		{ background-position:	-64px 0px; } .-Band-Smlouva-Stav-Ukoncena:hover		{ background-position:	-64px 0px; }
.-Band-Smlouva-Stav-Stornovana		{ background-position:	  0px 0px; } .-Band-Smlouva-Stav-Stornovana:hover	{ background-position:	  0px 0px; }
/* vypujceni */
.-BandXVypujceni
{
	background-image: url(../Images/Band-Color.png);
}
.-BandXVypujceni:hover
{
	background-image: url(../Images/Band-Color.png);
}
.-Band-Vypujceni-Stav-		{ background-position:	-80px 0px; } .-Band-Vypujceni-Stav-:hover		{ background-position:	-80px 0px; }
.-Band-Vypujceni-Stav-Pripravuje_se	{ background-position:	-16px 0px; } .-Band-Vypujceni-Stav-Pripravuje_se:hover{ background-position:	-16px 0px; }
.-Band-Vypujceni-Stav-Nevyuzito	{ background-position:	-32px 0px; } .-Band-Vypujceni-Stav-Nevyuzito:hover	{ background-position:	-32px 0px; }
.-Band-Vypujceni-Stav-Probihajici	{ background-position:	-48px 0px; } .-Band-Vypujceni-Stav-Probihajici:hover	{ background-position:	-48px 0px; }
.-Band-Vypujceni-Stav-Ukoncena	{ background-position:	-64px 0px; } .-Band-Vypujceni-Stav-Ukoncena:hover	{ background-position:	-64px 0px; }
.-Band-Vypujceni-Stav-Stornovana	{ background-position:	  0px 0px; } .-Band-Vypujceni-Stav-Stornovana:hover	{ background-position:	  0px 0px; }

.-Band-Vypujceni-Pujceno-		{ background-position:	-80px 0px; } .-Band-Vypujceni-Pujceno-:hover		{ background-position:	-80px 0px; }
.-Band-Vypujceni-Pujceno-Vraceno      { background-position:	-16px 0px; } .-Band-Vypujceni-Pujceno-Vraceno:hover	{ background-position:	-16px 0px; }
.-Band-Vypujceni-Pujceno-Pujceno	{ background-position:	-32px 0px; } .-Band-Vypujceni-Pujceno-Pujcenoto:hover	{ background-position:	-32px 0px; }

/* utkani */
.-BandXUtkani, .-BandXUtkani:hover
{
	background-image: url(../Images/Band-Color.png);
}
.-Band-Utkani-Stav-, .-Band-Utkani-Stav-:hover				{ background-position:	  0px 0px; }
.-Band-Utkani-Stav-Rozlosovane, .-Band-Utkani-Stav-Rozlosovane:hover	{ background-position:	-16px 0px; }
.-Band-Utkani-Stav-Nahlasene, .-Band-Utkani-Stav-Nahlasene:hover	{ background-position:	-32px 0px; }
.-Band-Utkani-Stav-Odehrane, .-Band-Utkani-Stav-Odehrane:hover		{ background-position:	-48px 0px; }
.-Band-Utkani-Stav-Navrh, .-Band-Utkani-Stav-Navrh:hover		{ background-position:	-64px 0px; }
.-Band-Utkani-Stav-K_rozhodnuti, .-Band-Utkani-Stav-K_rozhodnuti:hover	{ background-position:	-80px 0px; }
